.repair-order-wrapper {
    // width: 595px;
    // height: 842px;
    size: A4 portrait;
    margin: 0 auto;
    table {
        th,
        td {
            padding: 0.5rem;
        }

        .vat {
            vertical-align: top;
        }
    }
}